﻿/*Start style override */
.container table { border:0px}
.container table.tableLayout { background:none; border:none; }
.container table.tableLayout th { font-weight:bold; }
.container table.tableLayout th, table.tableLayout td { padding:3px; border:none; }
td, th { border:0px}
.rows td, .rows th { border-left:0; border-right:0; }
.columns td, .columns th { border-top:0; border-bottom:0; }
.zebra tr:nth-of-type(even) { background-color:#eee; }
.rollover tr:hover { background:#f5f5f5; }

/*Start CourseFinder CSS*/
.fbutton {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("buttonEnabled.png") repeat-x scroll left bottom white;
    border-color: silver silver #9B9B9B;
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
    font: 12px;
    padding: 4px 5px 3px;
}
.fbutton:hover {
    background: url("buttonActive.png") repeat-x scroll center bottom #EDEDED;
    border-color: #366DBA;
}

.courseDataRow 
{
    background-color: Transparent;
    cursor: hand; cursor: pointer;
}

.courseDataRow:hover
{
    background-color: #FFFFDF;
}